Error

two or more packages specified (debian golang-github-snapcore-snapd-dev)